Subject: Trainer Candidate - Mohit Gupta
From: Mohit Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Aug 2022 07:45:57 -0400

| | Tech Support Test

Name | Mohit Gupta
E-mail | [email-masked]
Phone Number | (+91) +919582991727
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Guruji Astro | Quality and training | | 24k
Previous Employer 1 | Astrotalk | Customer support | 30/9/2021 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | After receiving offer latter, next day I'll able to join

Please briefly describe your work experience specifically in Quality?

Hello.
GURUJI ASTRO is a astrological consultancy company where Astrologer guide and consulting the domestic as well as foreign user.
So my designation is quality and training executive where I audit the astrologers calls and chats, if they consult properly to the user, like politely, empathize towards the user. Checking if share some personal information to the user like personal IDs, contact number etc. After that take one on one session and describe the quality, data.
And I'll also work on customer retention department.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Be honest,I didn't face any difficult situations yet. But in future I ever faced any difficult situations then first thing is I will not panic at that time understanding the situation, guide our team how to tackle this difficult situations. Also help each members if they faced any issue. So at the end together we will overcome the difficult situation.
THANK YOU

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me Good customer support is just solving problems.
Great customer support is to empathize with the user , understanding the problem and solve the concern immediately.

What according to you makes you a good candidate for this position?

There are so many people apply for this position and might be those are good as well.
According to me I am good because I mange the quality of many astrologers and train them. So I know what are the aspect while talking to the users/clients.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |